﻿@charset "utf-8";
/* CSS Document */
.ico{float:left; margin:4px 5px 0 0 ;width:16px; height:16px; background:url(http://gtms01.alicdn.com/tps/i4/TB1NO9eHXXXXXcDXVXXoj7wNVXX-400-340.png) no-repeat;}

#location,.goods-summary{ margin:0 auto; }


#location {
	background:#f5f5f5;
	height:40px;
	line-height:40px;
}
#location a {
	color:#757575;
}
#location a:hover {
	color:#424242;
}

.goods-summary{ width:1226px; height:700px; margin-top:10px;border:1px solid #E8E8E8;}

/*图片展示*/
.goods-pic{ float:left;width:485px; height:495px; position:relative; padding:20px 0 20px 20px;}
.box{width:610px;}
.cx-pic a{display:table-cell;text-align:center;vertical-align:middle;}
.cx-pic a img{vertical-align:middle; }
.cx-pic a{*display:block;*font-family:Arial;*line-height:1;}
.cx-thumb{margin:15px 0 0;overflow:hidden;}
.cx-thumb li{background:none repeat scroll 0 0 transparent;float:left;margin:0 6px 0 0;overflow:hidden;padding:1px;}
.cx-s310, .cx-s310 a{height:480px;width:480px;}
.cx-s310, .cx-s310 img{max-height:481px;max-width:481px;}
.cx-s310 a{*font-size:271px;}
.cx-s40 a{*font-size:35px;}
.cx-s40, .cx-s40 a{height:112px;width:112px;}
.cx-booth{position:relative;z-index:1;}
.cx-thumb .cx-selected{background:none repeat scroll 0 0 #C30008;padding:2px;}
.cx-thumb .cx-selected div{background-color:#FFFFFF;border:medium none;}
.cx-thumb li div{border:1px solid #CDCDCD;}
.cx-thumb{ width:100%; height:120px;  border-bottom:none; background-color:#fff;}
.cx-thumb img{width:112px; height:112px;}
.cx-thumb ul{ padding:10px 5px 0;}
.cx-thumb ul li{ float:left; margin-right:7px;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url("../../Plug-in/picZoom/images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}


/*收藏分享*/
.cx-social{ width:100%; margin:20px 0 20px 0;}
.cx-social ul li{float:left; position:relative; margin-right:25px; height:22px; line-height:22px;}
.cx-social .favposition{background-position:-120px 0;}
.cx-social .shareposition{background-position:-100px 0;}
.cx-social-split{border-left: 1px solid #ccc; height: 16px;line-height: 16px; margin-top: 3px;}


/*商品基本信息以及购买*/
.goods-info{ float:left;width:680px;  position:relative; background-color:#FFF; padding:20px;}
 h3{font-size:16px; color:#3C3C3C; font-weight:700; min-height:21px; line-height:22px;}
.goods-info .intro{max-height:225px; overflow:hidden; margin-top:5px; font-size:14px; color:#3c3c3c; line-height:22px;}
.goods-info .pricemeta{padding:10px; background-color:#cde8fa;margin-top:10px; display:block; position:relative;}
.goods-info .pricemeta li{line-height:30px; width:230px;}
.goods-info .pricemeta .integral{position:absolute; right:50px; top:10px; margin-bottom:0;}
.goods-info .property-type{float:left; width:60px; color:#6C6C6C;}
.cx-rmb{font-family: arial;font-weight: 400;margin-right: 4px;	}
.cx-rmb-num{font-family: verdana,arial	}
.cx-rmb-jifen{color:#1681c5;	}
.otherproperty{ margin:15px 0 5px 0;padding-left:10px;}
.otherproperty .item{line-height:24px; padding:8px 0 8px 0}
.otherproperty .cont{color:#3C3C3C;}

.amount{ width:90px; float:left; height:30px; line-height:30px; margin-top:15px;}
.amount_left a,.amount_left a:hover {
  display: block;
  _display: inline;
  float: left;
  width: 26px;
  height: 26px;
  border: 1px solid #ccc;
  line-height: 26px;
  padding: 0;
  vertical-align: top;
  text-align: center;
  background-color: #ededed;
  overflow: hidden;
}
.quantity{ float:left; color:#888;}
.buy_box{ width:565px; border-top: 1px dashed #efefef; margin-left:10px;}
.stock{ height:62px; line-height:62px; }
.button_box{ height:34px;}

.service{margin:15px 0 5px 0;padding-left:10px;}
.service .item{line-height:24px; padding:8px 0 8px 0;}



.JT{ float:left;}

.amount_text{ width:57px; height:20px; line-height:20px; padding:5px 3px; border: 1px solid #e1e1e1;}


.chengnuo span{ float:left; line-height:24px; }




.amount_left input {
  float: left;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 26px;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #666;
  border: 1px solid #CCC;
  outline: 0;
  background: #FFF;
  ime-mode: disabled;
}


.M_btnAddCart a{
  width: 170px;
  height: 34px;
  line-height: 34px;
  display: inline-block;
  position: relative;
  color: #fff;
  text-align: center; 
  cursor:pointer;
  z-index:1;
}

.M_btnAddCart b{
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	background-image: url(images/bj_A.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index:2;
}

.M_btnAddCart .not-addcart b{
	background-position: 0 -45px;
}

/*商品描述*/
#Commodity_box{ width:980px; margin:0 auto;  margin-top:10px;}
.Commodity{ width:978px; height:36px; line-height:36px; font-size:14px; background-color:#FFF; border: 1px solid #e1e1e1;}
.Commodity ul li{ width:110px; height:36px; float:left; text-align:center; font-weight:bold; border-right: 1px solid #e1e1e1;}
.Commodity ul li a{ display:block;}
.Commodity ul li a:hover{ width:110px; height:36px; color:#555; background:url(images/bj.png) -0 -0 no-repeat;}
.curr2{ width:110px; height:36px; background:url(images/bj.png) -0 -0 no-repeat;}
.Commodity_content{ width:938px; height:488px; margin-top:10px; line-height:24px; padding:20px 20px 0; background-color:#f7fceb; border: 1px solid #e1e1e1;}
.height20{ height:20px;}
.height10{ height:10px;}



.goods-info strong {
  position: relative;
  top: -2px;
  vertical-align: middle;
  padding-right: 5px;
  font-size: 24px;
  font-weight: 700;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  color: #d80f11;
  overflow: hidden;
}


.cxcard{ width:980px; border-top:2px solid #1286d2; margin:0 auto; margin-top:10px; display:block;}
.cxcard .hd{ overflow:hidden; background:url(images/bg.png) 0 -32px #efefef; border-left:1px solid #ddd;  }
.cxcard .hd li{ position:relative; margin-left:-1px;  height:37px; line-height:37px; text-align:center; width:140px; float:left; border:1px solid #ddd; border-top:0;font:normal 14px/37px "Microsoft YaHei"; _font-weight:bold; cursor:pointer; }
.cxcard .hd li.on{ width:139px; background:#fff; border-bottom:1px solid #fff; color:#1286d2;  }
.cxcard .bd{  border:1px solid #ddd; border-top:0; background-color:#ffffff;}
.cxcard .bd .details{ font-size:14px;  padding:10px; display:inline-block;}
.cx-cart-content{background:#fff;padding:15px;position:relative;z-index:2;min-width:406px;_width:406px; display:none;}
.cx-cart-head{font-weight:700;font-size:14px; color:#000000; font-family:"微软雅黑","微软雅黑";padding-left:40px;height:32px;line-height:14px;background-position:0 -65px}
.cx-cart-full .cx-cart-head{background-position:0 -97px}
.cx-cart-stats{margin:-15px 0 10px; color:#000000;}
.cx-cart-stats 
.cx-cart-shut{background:transparent url(images/112-182.png) no-repeat 9999px 9999px}
.cx-cart-head,.cx-cart-checkout,.cx-cart-shut{background:transparent url(images/112-182.png) no-repeat 9999px 9999px}
.cx-cart-checkout{background-position:0 0;display:inline-block;margin-right:10px;width:112px;height:32px;color:#fff;text-align:center;line-height:30px}
.cx-cart-checkout:hover{background-position:0 -32px;text-decoration:none;color:#fff;}
.cx-cart-head{font-weight:700;font-size:14px;padding-left:40px;height:32px;line-height:14px;background-position:0 -65px}
.cx-cart-head{background-position:0 -65px}
.cx-cart-text{padding-left:40px}






